.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.292969;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.125000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.129883;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401686,0.000000,0.000000,0.401686,0,0);-ms-transform:matrix(0.401686,0.000000,0.000000,0.401686,0,0);-webkit-transform:matrix(0.401686,0.000000,0.000000,0.401686,0,0);}
.m1{transform:matrix(1.606744,0.000000,0.000000,1.606744,0,0);-ms-transform:matrix(1.606744,0.000000,0.000000,1.606744,0,0);-webkit-transform:matrix(1.606744,0.000000,0.000000,1.606744,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.fc3{color:rgb(230,0,13);}
.fc2{color:transparent;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:4.000000px;}
.fs2{font-size:28.000000px;}
.fs5{font-size:32.000000px;}
.fs1{font-size:36.000000px;}
.fs4{font-size:44.000000px;}
.fs0{font-size:56.000000px;}
.y0{bottom:0.000000px;}
.y6a{bottom:1.968261px;}
.y72{bottom:55.982856px;}
.y71{bottom:72.050295px;}
.y70{bottom:88.117735px;}
.y6f{bottom:104.185174px;}
.y6e{bottom:120.252614px;}
.y6d{bottom:136.320053px;}
.y6b{bottom:150.965576px;}
.y6c{bottom:152.387493px;}
.y64{bottom:461.875172px;}
.y63{bottom:475.538822px;}
.y62{bottom:489.202471px;}
.y61{bottom:502.866120px;}
.y60{bottom:516.529770px;}
.y1b{bottom:526.537715px;}
.y5f{bottom:530.193419px;}
.y5e{bottom:543.857070px;}
.y1a{bottom:544.613585px;}
.y69{bottom:548.417311px;}
.y5d{bottom:557.520719px;}
.y68{bottom:562.080961px;}
.y19{bottom:562.689454px;}
.y5c{bottom:571.184369px;}
.y67{bottom:575.744610px;}
.y18{bottom:580.765323px;}
.y5b{bottom:584.848018px;}
.y66{bottom:589.408261px;}
.y5a{bottom:598.511667px;}
.y17{bottom:598.841193px;}
.y59{bottom:612.175317px;}
.y16{bottom:616.917062px;}
.y15{bottom:634.992932px;}
.y65{bottom:639.211914px;}
.y14{bottom:653.068801px;}
.y58{bottom:661.978969px;}
.y13{bottom:671.144671px;}
.y12{bottom:689.220540px;}
.y57{bottom:694.162906px;}
.y56{bottom:707.826555px;}
.y4a{bottom:716.929961px;}
.y55{bottom:721.490204px;}
.y49{bottom:730.593611px;}
.y54{bottom:735.153854px;}
.y48{bottom:744.257260px;}
.y53{bottom:749.212863px;}
.y47{bottom:757.920909px;}
.y52{bottom:760.599237px;}
.y46{bottom:771.979919px;}
.y51{bottom:774.262887px;}
.y45{bottom:785.643568px;}
.y50{bottom:788.321896px;}
.y44{bottom:799.702578px;}
.y4f{bottom:799.708270px;}
.y43{bottom:813.366227px;}
.y4e{bottom:813.371920px;}
.y4d{bottom:827.430929px;}
.y4c{bottom:841.094579px;}
.y11{bottom:860.226187px;}
.y42{bottom:863.169881px;}
.y10{bottom:878.302056px;}
.y4b{bottom:890.898233px;}
.yf{bottom:896.377926px;}
.y39{bottom:918.120872px;}
.ye{bottom:919.150676px;}
.yd{bottom:937.226545px;}
.y41{bottom:945.849225px;}
.y40{bottom:959.512874px;}
.yc{bottom:959.999293px;}
.y38{bottom:967.924526px;}
.y3f{bottom:973.176523px;}
.yb{bottom:978.075163px;}
.y3e{bottom:986.840173px;}
.ya{bottom:996.151032px;}
.y3d{bottom:1000.503822px;}
.y3c{bottom:1014.167471px;}
.y9{bottom:1018.923781px;}
.y2d{bottom:1022.875518px;}
.y3b{bottom:1027.831121px;}
.y2c{bottom:1036.539167px;}
.y8{bottom:1036.999650px;}
.y2b{bottom:1050.202816px;}
.y7{bottom:1059.772400px;}
.y2a{bottom:1063.866466px;}
.y3a{bottom:1077.634775px;}
.y29{bottom:1077.925475px;}
.y6{bottom:1082.545148px;}
.y28{bottom:1091.589125px;}
.y27{bottom:1105.252774px;}
.y5{bottom:1105.317897px;}
.y26{bottom:1118.916423px;}
.y4{bottom:1123.393766px;}
.y25{bottom:1132.580073px;}
.y37{bottom:1132.585765px;}
.y3{bottom:1146.166516px;}
.y24{bottom:1146.243722px;}
.y36{bottom:1146.249415px;}
.y23{bottom:1159.907371px;}
.y35{bottom:1159.913064px;}
.y2{bottom:1164.242386px;}
.y22{bottom:1173.571021px;}
.y34{bottom:1173.576713px;}
.y21{bottom:1187.234670px;}
.y33{bottom:1187.240363px;}
.y20{bottom:1200.898319px;}
.y32{bottom:1200.904012px;}
.y1f{bottom:1214.561969px;}
.y31{bottom:1214.567661px;}
.y1e{bottom:1228.225618px;}
.y30{bottom:1228.231311px;}
.y1d{bottom:1241.889267px;}
.y2f{bottom:1241.894960px;}
.y1{bottom:1259.982393px;}
.y1c{bottom:1291.692922px;}
.y2e{bottom:1291.698614px;}
.h7{height:3.812000px;}
.h6{height:25.757812px;}
.h5{height:28.615234px;}
.h9{height:29.031250px;}
.h3{height:32.660156px;}
.h4{height:33.117187px;}
.h8{height:44.966797px;}
.h2{height:57.230469px;}
.h1{height:1351.271664px;}
.h0{height:1351.334921px;}
.w0{width:956.000000px;}
.w1{width:956.012652px;}
.x0{left:0.000000px;}
.x4{left:56.931873px;}
.x8{left:59.209148px;}
.x5{left:66.040972px;}
.x3{left:68.318247px;}
.x9{left:280.104812px;}
.x6{left:506.465935px;}
.x7{left:515.575036px;}
.x2{left:542.902335px;}
.x1{left:775.209677px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.fs3{font-size:3.319342pt;}
.fs2{font-size:23.235397pt;}
.fs5{font-size:26.554739pt;}
.fs1{font-size:29.874082pt;}
.fs4{font-size:36.512766pt;}
.fs0{font-size:46.470794pt;}
.y0{bottom:0.000000pt;}
.y6a{bottom:1.633333pt;}
.y72{bottom:46.456567pt;}
.y71{bottom:59.789900pt;}
.y70{bottom:73.123233pt;}
.y6f{bottom:86.456567pt;}
.y6e{bottom:99.789900pt;}
.y6d{bottom:113.123233pt;}
.y6b{bottom:125.276609pt;}
.y6c{bottom:126.456567pt;}
.y64{bottom:383.280461pt;}
.y63{bottom:394.619044pt;}
.y62{bottom:405.957627pt;}
.y61{bottom:417.296209pt;}
.y60{bottom:428.634792pt;}
.y1b{bottom:436.939741pt;}
.y5f{bottom:439.973375pt;}
.y5e{bottom:451.311959pt;}
.y1a{bottom:451.939741pt;}
.y69{bottom:455.096209pt;}
.y5d{bottom:462.650541pt;}
.y68{bottom:466.434792pt;}
.y19{bottom:466.939741pt;}
.y5c{bottom:473.989124pt;}
.y67{bottom:477.773375pt;}
.y18{bottom:481.939741pt;}
.y5b{bottom:485.327707pt;}
.y66{bottom:489.111959pt;}
.y5a{bottom:496.666289pt;}
.y17{bottom:496.939741pt;}
.y59{bottom:508.004872pt;}
.y16{bottom:511.939741pt;}
.y15{bottom:526.939741pt;}
.y65{bottom:530.440803pt;}
.y14{bottom:541.939741pt;}
.y58{bottom:549.333716pt;}
.y13{bottom:556.939741pt;}
.y12{bottom:571.939741pt;}
.y57{bottom:576.041092pt;}
.y56{bottom:587.379675pt;}
.y4a{bottom:594.934005pt;}
.y55{bottom:598.718257pt;}
.y49{bottom:606.272588pt;}
.y54{bottom:610.056840pt;}
.y48{bottom:617.611171pt;}
.y53{bottom:621.723507pt;}
.y47{bottom:628.949753pt;}
.y52{bottom:631.172325pt;}
.y46{bottom:640.616420pt;}
.y51{bottom:642.510908pt;}
.y45{bottom:651.955003pt;}
.y50{bottom:654.177575pt;}
.y44{bottom:663.621669pt;}
.y4f{bottom:663.626393pt;}
.y43{bottom:674.960252pt;}
.y4e{bottom:674.964976pt;}
.y4d{bottom:686.631643pt;}
.y4c{bottom:697.970225pt;}
.y11{bottom:713.846315pt;}
.y42{bottom:716.289097pt;}
.y10{bottom:728.846315pt;}
.y4b{bottom:739.299071pt;}
.yf{bottom:743.846315pt;}
.y39{bottom:761.889385pt;}
.ye{bottom:762.743953pt;}
.yd{bottom:777.743953pt;}
.y41{bottom:784.899360pt;}
.y40{bottom:796.237943pt;}
.yc{bottom:796.641591pt;}
.y38{bottom:803.218231pt;}
.y3f{bottom:807.576525pt;}
.yb{bottom:811.641591pt;}
.y3e{bottom:818.915108pt;}
.ya{bottom:826.641591pt;}
.y3d{bottom:830.253691pt;}
.y3c{bottom:841.592273pt;}
.y9{bottom:845.539228pt;}
.y2d{bottom:848.818520pt;}
.y3b{bottom:852.930856pt;}
.y2c{bottom:860.157103pt;}
.y8{bottom:860.539228pt;}
.y2b{bottom:871.495685pt;}
.y7{bottom:879.436867pt;}
.y2a{bottom:882.834268pt;}
.y3a{bottom:894.259701pt;}
.y29{bottom:894.500935pt;}
.y6{bottom:898.334504pt;}
.y28{bottom:905.839517pt;}
.y27{bottom:917.178100pt;}
.y5{bottom:917.232141pt;}
.y26{bottom:928.516683pt;}
.y4{bottom:932.232141pt;}
.y25{bottom:939.855265pt;}
.y37{bottom:939.859989pt;}
.y3{bottom:951.129780pt;}
.y24{bottom:951.193848pt;}
.y36{bottom:951.198572pt;}
.y23{bottom:962.532431pt;}
.y35{bottom:962.537155pt;}
.y2{bottom:966.129780pt;}
.y22{bottom:973.871013pt;}
.y34{bottom:973.875737pt;}
.y21{bottom:985.209596pt;}
.y33{bottom:985.214320pt;}
.y20{bottom:996.548179pt;}
.y32{bottom:996.552903pt;}
.y1f{bottom:1007.886761pt;}
.y31{bottom:1007.891485pt;}
.y1e{bottom:1019.225344pt;}
.y30{bottom:1019.230068pt;}
.y1d{bottom:1030.563927pt;}
.y2f{bottom:1030.568651pt;}
.y1{bottom:1045.578247pt;}
.y1c{bottom:1071.892772pt;}
.y2e{bottom:1071.897496pt;}
.h7{height:3.163333pt;}
.h6{height:21.374750pt;}
.h5{height:23.745940pt;}
.h9{height:24.091165pt;}
.h3{height:27.102560pt;}
.h4{height:27.481821pt;}
.h8{height:37.315049pt;}
.h2{height:47.491880pt;}
.h1{height:1121.333333pt;}
.h0{height:1121.385827pt;}
.w0{width:793.322835pt;}
.w1{width:793.333333pt;}
.x0{left:0.000000pt;}
.x4{left:47.244095pt;}
.x8{left:49.133859pt;}
.x5{left:54.803149pt;}
.x3{left:56.692913pt;}
.x9{left:232.440945pt;}
.x6{left:420.283464pt;}
.x7{left:427.842520pt;}
.x2{left:450.519685pt;}
.x1{left:643.296588pt;}
}
